/* ---------------
	style.css
	iwasif.com
	2026
--------------- */
* {
	margin: 0;
	padding: 0;
	box-sizing: border-box;
}

body {
	min-height: 100vh;
	font-family: Arial, sans-serif;
	background-image: url("../images/IW-Background.jpg");
	background-size: cover;
	background-position: center;
	background-repeat: no-repeat;
}

.container {
	min-height: 100vh;
	display: flex;
	flex-direction: column;
	align-items: flex-start;
	padding: 20px;
}

.logo-desktop {
	width: 100px;
	object-fit: contain;
}

.logo-mobile {
	display: none;
}

.nav {
	list-style: none;
	margin-top: auto;
	display: flex;
	gap: 10px;
}

.nav a {
	text-decoration: none;
	padding: 10px 16px;
	border-radius: 6px;
}

@media (max-width: 768px) {
	body {
		background-position: center top;
		background-image: url("../images/IW-Background-mobile.jpg");	  
	}

	.logo-desktop {
		display: none;
	}

	.nav {
		align-self: center;
	}

	.middle_li {
		position: relative;
	}

	.logo-mobile {
		display: block;
		position: absolute;
		bottom: 100%;
		left: 50%;
		bottom: calc(100% + 20px);
		transform: translateX(-50%);
		width: 64px;
		height: 100px;
		object-fit: contain;
	}
}

/* That's all folks! */
